---
term: rahibudom
slug: rahibudom
alt forms: []
search terms:
  glb:
  - rahibudom
  eng:
  - monastery
  - abbey
  - convent
  - cloister
  epo:
  - monaĥejo
  - abatejo
  - monaĥinejo
  - konvento
  - klostro
  - klaŭstro
  spa:
  - monasterio
  - abadía
  - convento
  - claustro
ipa: ɾaxibuˈdom
ipa link: http://ipa-reader.xyz/?text=ɾaxibuˈdom&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: monastery, abbey, convent, cloister
  epo: monaĥejo, abatejo, monaĥinejo, konvento, klostro, klaŭstro
  spa: monasterio, abad&iacute;a, convento, claustro
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - monastery
    - abbey
    - convent
    - cloister
  epo:
  - - monaĥejo
    - abatejo
    - monaĥinejo
    - konvento
    - klostro
    - klaŭstro
  spa:
  - - monasterio
    - abadía
    - convento
    - claustro
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - rahibu
  - +
  - -dom
  derived trans:
  - slug: rahibu
    text: rahibu
    word class: b
    trans:
      eng: monk, nun, brother, sister, cloisterer
      epo: monaĥo, monaĥino
      spa: monje, monja
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -dom
    text: -dom
    word class: b xfik
    trans:
      eng: building, place, room, site (<em>with specific purpose</em>)
      epo: -ejo, loko, konstruaĵo, situo (<em>kun specifa celo</em>)
      spa: -ero (<em>lugar</em>), -(er)&iacute;a, -dor, -ario
      deu: Geb&auml;ude, Ort, St&auml;tte (<em>zu einem bestimmten Zweck</em>)
      fra: ""
      rus: ""
      zho: ""
rhyme:
  jahanom:
    word class: b
    term: jahanom
    eng: hell
    epo: infero
    spa: infierno (<em>religi&oacute;n</em>), t&aacute;rtaro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kom:
    word class: l
    term: kom
    eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
    epo: ol, kiel, en komparo kun
    spa: que, como, en comparaci&oacute;n con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kondom:
    word class: b
    term: kondom
    eng: condom
    epo: kondomo
    spa: cond&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kromosom:
    word class: b
    term: kromosom
    eng: chromosome
    epo: kromosomo
    spa: cromosoma
    deu: Chromosom
    fra: ""
    rus: ""
    zho: ""
  kulom:
    word class: b
    term: kulom
    eng: coulomb, C
    epo: kulombo
    spa: <em>coulomb</em> (<em>unidad de carga el&eacute;ctrica</em>), culombio, C
    deu: Coulomb
    fra: coulomb
    rus: кулон
    zho: 库仑
  nenkom:
    word class: l
    term: nenkom
    eng: 'unlike '
    epo: malkiel
    spa: a diferencia de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ohom:
    word class: su n
    term: Ohom
    eng: Assam (<em>state in India</em>)
    epo: Asamio
    spa: As(s)am
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  om:
    word class: b
    term: om
    eng: ohm (unit)
    epo: omo
    spa: <em>ohm</em> (<em>unidad de resistencia el&eacute;ctrica</em>), ohmio, &Omega;
    deu: Ohm
    fra: ohm
    rus: ом
    zho: 欧姆
  pom:
    word class: b.oro
    term: pom
    eng: pop, burst; pop, burst
    epo: krevo; krevi, krevigi; puf
    spa: revent&oacute;n, estallido, explosi&oacute;n, tronido; reventar, explotar,
      estallar, tronar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poskom:
    word class: l
    term: poskom
    eng: unlike
    epo: malkiel
    spa: a diferencia de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salom:
    word class: b.oj; il
    term: salom
    eng: greeting, hi, hello; greet, say hi (to), say hello (to); greetings, hi, hello
    epo: saluto; saluti; saluton
    spa: saludo; saludar; hola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sindrom:
    word class: b
    term: sindrom
    eng: syndrome
    epo: sindromo, simptomaro
    spa: s&iacute;ndrome
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -dom
- dom
...
